Version: net-dns/dnssec-check 2.2:0

Depends On: net-dns/dnssec-validator[threads] dev-qt/qtdeclarative:5

USE Flags:

2.2
"~amd64 ~x86"
comments powered by Disqus